BODY	   	{FONT-WEIGHT: normal; FONT-SIZE: 8pt; FONT-FAMILY: Verdana, Arial}
.MainText  	{FONT-WEIGHT: normal;FONT-SIZE: 8pt;FONT-FAMILY: Verdana, Arial}

A          	{COLOR: #a19366;TEXT-DECORATION: none}
A:hover    	{COLOR: #a19366;TEXT-DECORATION: underline}

A.U          	{COLOR: #a19366;TEXT-DECORATION: underline}
A.U:hover    	{COLOR: #a19366;TEXT-DECORATION: underline}

A.HDG      	{FONT-SIZE: 9pt;FONT-WEIGHT: bold; FONT-FAMILY: Verdana, Arial; COLOR: #a19366;TEXT-DECORATION: none}
A.HDG:hover	{FONT-SIZE: 9pt;FONT-WEIGHT: bold; FONT-FAMILY: Verdana, Arial; COLOR: #a19366;TEXT-DECORATION: underline}

A.HDGSml      	{FONT-SIZE: 8pt;FONT-WEIGHT: bold; FONT-FAMILY: Verdana, Arial; COLOR: #a19366;TEXT-DECORATION: none}
A.HDGSml:hover	{FONT-SIZE: 8pt;FONT-WEIGHT: bold; FONT-FAMILY: Verdana, Arial; COLOR: #a19366;TEXT-DECORATION: underline}

A.HDGU      	{FONT-SIZE: 9pt;FONT-WEIGHT: bold; FONT-FAMILY: Verdana, Arial; COLOR: #a19366;TEXT-DECORATION: underline}
A.HDGU:hover	{FONT-SIZE: 9pt;FONT-WEIGHT: bold; FONT-FAMILY: Verdana, Arial; COLOR: #a19366;TEXT-DECORATION: underline}

A.SubMenu      	{FONT-SIZE: 8pt;FONT-WEIGHT: bold; FONT-FAMILY: Verdana, Arial; COLOR: white;TEXT-DECORATION: none}
A.SubMenu:hover	{FONT-SIZE: 8pt;FONT-WEIGHT: bold; FONT-FAMILY: Verdana, Arial; COLOR: white;TEXT-DECORATION: underline}

A.NEWS      	{FONT-SIZE: 8pt;FONT-WEIGHT: normal; FONT-FAMILY: Verdana, Arial; COLOR: #808080;TEXT-DECORATION: none}
A.NEWS:hover	{FONT-SIZE: 8pt;FONT-WEIGHT: normal; FONT-FAMILY: Verdana, Arial; COLOR: #808080;TEXT-DECORATION: underline}

A.copyright   	{FONT-SIZE: 7pt;FONT-FAMILY: Verdana, Arial; COLOR: #C0C0C0}
.copyright:hover {FONT-SIZE: 7pt;FONT-FAMILY: Verdana, Arial; COLOR: #C0C0C0;TEXT-DECORATION: underline}

.Heading1  	{FONT-SIZE: 9pt;FONT-WEIGHT: bold; FONT-FAMILY: Verdana, Arial; COLOR: #a19366; TEXT-DECORATION: underline}
.Heading2  	{FONT-SIZE: 8pt; FONT-WEIGHT: bold; FONT-FAMILY: Verdana, Arial; COLOR: #a19366; TEXT-DECORATION: underline}

.SubMenu	{FONT-SIZE: 8pt; FONT-WEIGHT: bold; FONT-FAMILY: Verdana, Arial; COLOR: WHITE}
.normal	   	{FONT-SIZE: 8pt;FONT-FAMILY: Verdana, Arial; COLOR: WHITE}
.normal1   	{FONT-SIZE: 8pt;FONT-FAMILY: Verdana, Arial; COLOR: BLACK}
.normal2   	{FONT-SIZE: 8pt;FONT-FAMILY: Verdana, Arial; COLOR: #666666}
.normal3   	{FONT-SIZE: 8pt;FONT-FAMILY: Verdana, Arial; COLOR: #ADADAD}
.normal4   	{FONT-SIZE: 8pt;FONT-FAMILY: Verdana, Arial; COLOR: #000080}
.normal5   	{FONT-SIZE: 8pt;FONT-FAMILY: Verdana, Arial; COLOR: RED}
.normal9   	{FONT-SIZE: 9pt;FONT-FAMILY: Verdana, Arial; COLOR: BLACK}

.clsNorm   	{font-size:70%;font-family:Verdana;color:Black;background-color:#DCE7F0;cursor:hand;} 
.clsLite   	{font-size:70%;font-family:Verdana;color:White;background-color:#194E84;cursor:hand;}
.copyright   	{FONT-SIZE: 7pt;FONT-FAMILY: Verdana, Arial; COLOR: #C0C0C0}
.JoinNews   	{FONT-SIZE: 7pt;FONT-FAMILY: Verdana, Arial; COLOR: #808080;background-color:#F5F5F5;}

.normal20   	{FONT-SIZE: 20pt;FONT-WEIGHT: bold;FONT-FAMILY: Verdana, Arial; COLOR: BLACK}
.normal14   	{FONT-SIZE: 8pt;FONT-FAMILY: Verdana, Arial; COLOR: BLACK}

.list      {
           margin-top: 5px;
           }


.addbody
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: #000000;
    LINE-HEIGHT: normal;
    FONT-STYLE: normal;
    FONT-FAMILY: Helvetica, Arial, sans-serif;
    BACKGROUND-COLOR: #ffffff;
    TEXT-ALIGN: left
}

.addheading
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: #ffffff;
    LINE-HEIGHT: normal;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #FFA509;
    TEXT-ALIGN: left
}

<!-- col1=#999966, col2=#CCCC99 -->